RubyGems Navigation menu

yell-adapters-syslogsd 0.0.3

Allows one to use syslog-sd with yell. Supports structured data.

Gemfile
          gem 'yell-adapters-syslogsd', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install yell-adapters-syslogsd
  
  
  
  
  
  
  

Licenses:

  • Apache2

Total downloads 914

For this version 420

Show all versions (5 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - July 8, 2014 (6 KB)
  2. 0.0.2 - July 7, 2014 (6 KB)
  3. 0.0.1 - July 7, 2014 (5.5 KB)
Show all versions (5 total)